/* AUTOGENERATED using chanstringgen.py */

/* Not very nice looking but the standard preprocessor is not very powerful
 and we save some memory over doing this all at runtime */


/* Output Strings */

    .outputChanStr_1          = "Analogue 1",
    .outputChanStr_2          = "Analogue 2",
    .outputChanStr_3          = "Analogue 3",
    .outputChanStr_4          = "Analogue 4",
    .outputChanStr_5          = "Analogue 5",
    .outputChanStr_6          = "Analogue 6",
    .outputChanStr_7          = "Analogue 7",
    .outputChanStr_8          = "Analogue 8",

/* Input Strings */

    .inputChanStr_1          = "Analogue 1",
    .inputChanStr_2          = "Analogue 2",
    .inputChanStr_3          = "Analogue 3",
    .inputChanStr_4          = "Analogue 4",
    .inputChanStr_5          = "Analogue 5",
    .inputChanStr_6          = "Analogue 6",
    .inputChanStr_7          = "Analogue 7",
    .inputChanStr_8          = "Analogue 8",

